/* 
  Welcome_Error.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"failed.internet" = "Anscheinend stimmt etwas mit Ihrer Internetverbindung nicht." ; // error message if internet connection probelm
